<!DOCTYPE x20.xml>
<course>
    <courseInfo userName="" keyType="word" alias="三字词组2" courseType="wb-character-" fileName="20.xml"/>
    <content>
        <word display="" display1="" id="0" comparision="太极拳"/>
        <word display="" display1="" id="1" comparision="大西北"/>
        <word display="" display1="" id="2" comparision="有利于"/>
        <word display="" display1="" id="3" comparision="大循环"/>
        <word display="" display1="" id="4" comparision="大自然"/>
        <word display="" display1="" id="5" comparision="矿物质"/>
        <word display="" display1="" id="6" comparision="有效期"/>
        <word display="" display1="" id="7" comparision="三门峡"/>
        <word display="" display1="" id="8" comparision="龙卷风"/>
        <word display="" display1="" id="9" comparision="大奖赛"/>
        <word display="" display1="" id="10" comparision="成交额"/>
        <word display="" display1="" id="11" comparision="原单位"/>
        <word display="" display1="" id="12" comparision="大部分"/>
        <word display="" display1="" id="13" comparision="大辩论"/>
        <word display="" display1="" id="14" comparision="大杂烩"/>
        <word display="" display1="" id="15" comparision="秦始皇"/>
        <word display="" display1="" id="16" comparision="三八式"/>
        <word display="" display1="" id="17" comparision="三八节"/>
        <word display="" display1="" id="18" comparision="夏令营"/>
        <word display="" display1="" id="19" comparision="大体上"/>
        <word display="" display1="" id="20" comparision="大会堂"/>
        <word display="" display1="" id="21" comparision="存储器"/>
        <word display="" display1="" id="22" comparision="百分数"/>
        <word display="" display1="" id="23" comparision="百分之"/>
        <word display="" display1="" id="24" comparision="大使馆"/>
        <word display="" display1="" id="25" comparision="大伙儿"/>
        <word display="" display1="" id="26" comparision="三合板"/>
        <word display="" display1="" id="27" comparision="大集体"/>
        <word display="" display1="" id="28" comparision="大众化"/>
        <word display="" display1="" id="29" comparision="百分比"/>
        <word display="" display1="" id="30" comparision="成绩单"/>
        <word display="" display1="" id="31" comparision="原计划"/>
        <word display="" display1="" id="32" comparision="万言书"/>
        <word display="" display1="" id="33" comparision="友谊赛"/>
        <word display="" display1="" id="34" comparision="硬设备"/>
        <word display="" display1="" id="35" comparision="石膏像"/>
        <word display="" display1="" id="36" comparision="月台票"/>
        <word display="" display1="" id="37" comparision="朋友们"/>
        <word display="" display1="" id="38" comparision="肝硬化"/>
        <word display="" display1="" id="39" comparision="脱脂棉"/>
        <word display="" display1="" id="40" comparision="肥胖症"/>
        <word display="" display1="" id="41" comparision="受教育"/>
        <word display="" display1="" id="42" comparision="月平均"/>
        <word display="" display1="" id="43" comparision="用不着"/>
        <word display="" display1="" id="44" comparision="县政府"/>
        <word display="" display1="" id="45" comparision="助学金"/>
        <word display="" display1="" id="46" comparision="及时性"/>
        <word display="" display1="" id="47" comparision="助听器"/>
        <word display="" display1="" id="48" comparision="胆固醇"/>
        <word display="" display1="" id="49" comparision="县团级"/>
        <word display="" display1="" id="50" comparision="采购员"/>
        <word display="" display1="" id="51" comparision="乳制品"/>
        <word display="" display1="" id="52" comparision="乳白色"/>
        <word display="" display1="" id="53" comparision="服役期"/>
        <word display="" display1="" id="54" comparision="服务台"/>
        <word display="" display1="" id="55" comparision="服务员"/>
        <word display="" display1="" id="56" comparision="服务业"/>
        <word display="" display1="" id="57" comparision="服务站"/>
        <word display="" display1="" id="58" comparision="服务部"/>
        <word display="" display1="" id="59" comparision="服务费"/>
        <word display="" display1="" id="60" comparision="服装厂"/>
        <word display="" display1="" id="61" comparision="助记词"/>
        <word display="" display1="" id="62" comparision="袁世凯"/>
        <word display="" display1="" id="63" comparision="地区性"/>
        <word display="" display1="" id="64" comparision="雪茄烟"/>
        <word display="" display1="" id="65" comparision="塔斯社"/>
        <word display="" display1="" id="66" comparision="老黄牛"/>
        <word display="" display1="" id="67" comparision="坏东西"/>
        <word display="" display1="" id="68" comparision="干革命"/>
        <word display="" display1="" id="69" comparision="救世主"/>
        <word display="" display1="" id="70" comparision="雪花膏"/>
        <word display="" display1="" id="71" comparision="教职工"/>
        <word display="" display1="" id="72" comparision="雷阵雨"/>
        <word display="" display1="" id="73" comparision="嘉陵江"/>
        <word display="" display1="" id="74" comparision="进出口"/>
        <word display="" display1="" id="75" comparision="教职员"/>
        <word display="" display1="" id="76" comparision="无限制"/>
        <word display="" display1="" id="77" comparision="老古董"/>
        <word display="" display1="" id="78" comparision="十三陵"/>
        <word display="" display1="" id="79" comparision="老大难"/>
        <word display="" display1="" id="80" comparision="老太太"/>
        <word display="" display1="" id="81" comparision="盐碱地"/>
        <word display="" display1="" id="82" comparision="示威者"/>
        <word display="" display1="" id="83" comparision="超大型"/>
        <word display="" display1="" id="84" comparision="老太婆"/>
        <word display="" display1="" id="85" comparision="无非是"/>
        <word display="" display1="" id="86" comparision="教研室"/>
        <word display="" display1="" id="87" comparision="志愿军"/>
        <word display="" display1="" id="88" comparision="志愿兵"/>
        <word display="" display1="" id="89" comparision="老大哥"/>
        <word display="" display1="" id="90" comparision="地面站"/>
        <word display="" display1="" id="91" comparision="雷达站"/>
        <word display="" display1="" id="92" comparision="老百姓"/>
        <word display="" display1="" id="93" comparision="老大娘"/>
        <word display="" display1="" id="94" comparision="老大爷"/>
        <word display="" display1="" id="95" comparision="教研组"/>
        <word display="" display1="" id="96" comparision="动脑筋"/>
        <word display="" display1="" id="97" comparision="地县级"/>
        <word display="" display1="" id="98" comparision="运动鞋"/>
        <word display="" display1="" id="99" comparision="运动队"/>
        <word display="" display1="" id="100" comparision="十二月"/>
        <word display="" display1="" id="101" comparision="运动场"/>
        <word display="" display1="" id="102" comparision="运动战"/>
        <word display="" display1="" id="103" comparision="超声波"/>
        <word display="" display1="" id="104" comparision="元老派"/>
        <word display="" display1="" id="105" comparision="云南省"/>
        <word display="" display1="" id="106" comparision="过去时"/>
        <word display="" display1="" id="107" comparision="需求量"/>
        <word display="" display1="" id="108" comparision="运动员"/>
        <word display="" display1="" id="109" comparision="霹雳舞"/>
        <word display="" display1="" id="110" comparision="二进制"/>
        <word display="" display1="" id="111" comparision="十进制"/>
        <word display="" display1="" id="112" comparision="老规矩"/>
        <word display="" display1="" id="113" comparision="运动会"/>
        <word display="" display1="" id="114" comparision="老一辈"/>
        <word display="" display1="" id="115" comparision="十一月"/>
        <word display="" display1="" id="116" comparision="进一步"/>
        <word display="" display1="" id="117" comparision="地下室"/>
        <word display="" display1="" id="118" comparision="老天爷"/>
        <word display="" display1="" id="119" comparision="无政府"/>
        <word display="" display1="" id="120" comparision="老婆子"/>
        <word display="" display1="" id="121" comparision="教学法"/>
        <word display="" display1="" id="122" comparision="老婆婆"/>
        <word display="" display1="" id="123" comparision="无党派"/>
        <word display="" display1="" id="124" comparision="喜洋洋"/>
        <word display="" display1="" id="125" comparision="直流电"/>
        <word display="" display1="" id="126" comparision="示波器"/>
        <word display="" display1="" id="127" comparision="救济金"/>
        <word display="" display1="" id="128" comparision="载波机"/>
        <word display="" display1="" id="129" comparision="教学楼"/>
        <word display="" display1="" id="130" comparision="干电池"/>
        <word display="" display1="" id="131" comparision="南昌市"/>
        <word display="" display1="" id="132" comparision="地中海"/>
        <word display="" display1="" id="133" comparision="云贵川"/>
        <word display="" display1="" id="134" comparision="进口车"/>
        <word display="" display1="" id="135" comparision="进口货"/>
        <word display="" display1="" id="136" comparision="运输队"/>
        <word display="" display1="" id="137" comparision="动力学"/>
        <word display="" display1="" id="138" comparision="运输机"/>
        <word display="" display1="" id="139" comparision="运输线"/>
        <word display="" display1="" id="140" comparision="直辖市"/>
        <word display="" display1="" id="141" comparision="井冈山"/>
        <word display="" display1="" id="142" comparision="喜剧片"/>
        <word display="" display1="" id="143" comparision="专业性"/>
        <word display="" display1="" id="144" comparision="专业化"/>
        <word display="" display1="" id="145" comparision="专业课"/>
        <word display="" display1="" id="146" comparision="专业户"/>
        <word display="" display1="" id="147" comparision="无穷大"/>
        <word display="" display1="" id="148" comparision="真实性"/>
        <word display="" display1="" id="149" comparision="老祖宗"/>
        <word display="" display1="" id="150" comparision="吉祥物"/>
        <word display="" display1="" id="151" comparision="专案组"/>
        <word display="" display1="" id="152" comparision="南宁市"/>
        <word display="" display1="" id="153" comparision="超负荷"/>
        <word display="" display1="" id="154" comparision="朝鲜族"/>
        <word display="" display1="" id="155" comparision="老掉牙"/>
        <word display="" display1="" id="156" comparision="献殷勤"/>
        <word display="" display1="" id="157" comparision="无损于"/>
        <word display="" display1="" id="158" comparision="地质学"/>
        <word display="" display1="" id="159" comparision="救护车"/>
        <word display="" display1="" id="160" comparision="二把手"/>
        <word display="" display1="" id="161" comparision="动手术"/>
        <word display="" display1="" id="162" comparision="走后门"/>
        <word display="" display1="" id="163" comparision="无所谓"/>
        <word display="" display1="" id="164" comparision="吉林省"/>
        <word display="" display1="" id="165" comparision="南极洲"/>
        <word display="" display1="" id="166" comparision="需要量"/>
        <word display="" display1="" id="167" comparision="动植物"/>
        <word display="" display1="" id="168" comparision="老板娘"/>
        <word display="" display1="" id="169" comparision="规格化"/>
        <word display="" display1="" id="170" comparision="博物院"/>
        <word display="" display1="" id="171" comparision="专利法"/>
        <word display="" display1="" id="172" comparision="专利号"/>
        <word display="" display1="" id="173" comparision="动物园"/>
        <word display="" display1="" id="174" comparision="进行曲"/>
        <word display="" display1="" id="175" comparision="规律性"/>
        <word display="" display1="" id="176" comparision="未知数"/>
        <word display="" display1="" id="177" comparision="博物馆"/>
        <word display="" display1="" id="178" comparision="专利权"/>
        <word display="" display1="" id="179" comparision="起重机"/>
        <word display="" display1="" id="180" comparision="教务长"/>
        <word display="" display1="" id="181" comparision="老先生"/>
        <word display="" display1="" id="182" comparision="土特产"/>
        <word display="" display1="" id="183" comparision="支委会"/>
        <word display="" display1="" id="184" comparision="无条件"/>
        <word display="" display1="" id="185" comparision="增长率"/>
        <word display="" display1="" id="186" comparision="老前辈"/>
        <word display="" display1="" id="187" comparision="无产者"/>
        <word display="" display1="" id="188" comparision="十六开"/>
        <word display="" display1="" id="189" comparision="走资派"/>
        <word display="" display1="" id="190" comparision="南美洲"/>
        <word display="" display1="" id="191" comparision="裁判员"/>
        <word display="" display1="" id="192" comparision="吉普车"/>
        <word display="" display1="" id="193" comparision="示意图"/>
        <word display="" display1="" id="194" comparision="老头儿"/>
        <word display="" display1="" id="195" comparision="干着急"/>
        <word display="" display1="" id="196" comparision="老资格"/>
        <word display="" display1="" id="197" comparision="真善美"/>
        <word display="" display1="" id="198" comparision="超产奖"/>
        <word display="" display1="" id="199" comparision="专门化"/>
        <word display="" display1="" id="200" comparision="培养费"/>
        <word display="" display1="" id="201" comparision="未婚夫"/>
        <word display="" display1="" id="202" comparision="未婚妻"/>
        <word display="" display1="" id="203" comparision="城建局"/>
        <word display="" display1="" id="204" comparision="老奶奶"/>
        <word display="" display1="" id="205" comparision="老好人"/>
        <word display="" display1="" id="206" comparision="坏分子"/>
        <word display="" display1="" id="207" comparision="起作用"/>
        <word display="" display1="" id="208" comparision="老八路"/>
        <word display="" display1="" id="209" comparision="老人家"/>
        <word display="" display1="" id="210" comparision="干什么"/>
        <word display="" display1="" id="211" comparision="进修生"/>
        <word display="" display1="" id="212" comparision="老爷爷"/>
        <word display="" display1="" id="213" comparision="零售价"/>
        <word display="" display1="" id="214" comparision="进化论"/>
        <word display="" display1="" id="215" comparision="无线电"/>
        <word display="" display1="" id="216" comparision="教练员"/>
        <word display="" display1="" id="217" comparision="教练机"/>
        <word display="" display1="" id="218" comparision="无纪律"/>
        <word display="" display1="" id="219" comparision="培训班"/>
        <word display="" display1="" id="220" comparision="超高频"/>
        <word display="" display1="" id="221" comparision="教育界"/>
        <word display="" display1="" id="222" comparision="教育局"/>
        <word display="" display1="" id="223" comparision="教育处"/>
        <word display="" display1="" id="224" comparision="教育部"/>
        <word display="" display1="" id="225" comparision="南京市"/>
        <word display="" display1="" id="226" comparision="天花板"/>
        <word display="" display1="" id="227" comparision="理工科"/>
        <word display="" display1="" id="228" comparision="开幕词"/>
        <word display="" display1="" id="229" comparision="一阵子"/>
        <word display="" display1="" id="230" comparision="现阶段"/>
        <word display="" display1="" id="231" comparision="不能不"/>
        <word display="" display1="" id="232" comparision="表达式"/>
        <word display="" display1="" id="233" comparision="青春期"/>
        <word display="" display1="" id="234" comparision="一辈子"/>
        <word display="" display1="" id="235" comparision="两面派"/>
        <word display="" display1="" id="236" comparision="麦克风"/>
        <word display="" display1="" id="237" comparision="正确性"/>
        <word display="" display1="" id="238" comparision="亚非拉"/>
        <word display="" display1="" id="239" comparision="不在乎"/>
        <word display="" display1="" id="240" comparision="表面化"/>
        <word display="" display1="" id="241" comparision="麦乳精"/>
        <word display="" display1="" id="242" comparision="副县长"/>
        <word display="" display1="" id="243" comparision="互助组"/>
        <word display="" display1="" id="244" comparision="青霉素"/>
        <word display="" display1="" id="245" comparision="平均数"/>
        <word display="" display1="" id="246" comparision="正规军"/>
        <word display="" display1="" id="247" comparision="一块儿"/>
        <word display="" display1="" id="248" comparision="副教授"/>
        <word display="" display1="" id="249" comparision="开场白"/>
        <word display="" display1="" id="250" comparision="还需要"/>
        <word display="" display1="" id="251" comparision="班干部"/>
        <word display="" display1="" id="252" comparision="平均奖"/>
        <word display="" display1="" id="253" comparision="平均值"/>
        <word display="" display1="" id="254" comparision="正规化"/>
        <word display="" display1="" id="255" comparision="再教育"/>
        <word display="" display1="" id="256" comparision="五一节"/>
        <word display="" display1="" id="257" comparision="一下子"/>
        <word display="" display1="" id="258" comparision="还不能"/>
        <word display="" display1="" id="259" comparision="下一步"/>
        <word display="" display1="" id="260" comparision="还不错"/>
        <word display="" display1="" id="261" comparision="还不够"/>
        <word display="" display1="" id="262" comparision="玻璃钢"/>
        <word display="" display1="" id="263" comparision="理事长"/>
        <word display="" display1="" id="264" comparision="开玩笑"/>
        <word display="" display1="" id="265" comparision="理事会"/>
        <word display="" display1="" id="266" comparision="青海省"/>
        <word display="" display1="" id="267" comparision="整流器"/>
        <word display="" display1="" id="268" comparision="政治局"/>
        <word display="" display1="" id="269" comparision="政治性"/>
        <word display="" display1="" id="270" comparision="政治家"/>
        <word display="" display1="" id="271" comparision="政治犯"/>
        <word display="" display1="" id="272" comparision="青少年"/>
        <word display="" display1="" id="273" comparision="副省长"/>
        <word display="" display1="" id="274" comparision="政治部"/>
        <word display="" display1="" id="275" comparision="政治课"/>
        <word display="" display1="" id="276" comparision="天津市"/>
        <word display="" display1="" id="277" comparision="武汉市"/>
        <word display="" display1="" id="278" comparision="一览表"/>
        <word display="" display1="" id="279" comparision="到时候"/>
        <word display="" display1="" id="280" comparision="一口气"/>
        <word display="" display1="" id="281" comparision="表兄弟"/>
        <word display="" display1="" id="282" comparision="一回事"/>
        <word display="" display1="" id="283" comparision="列车员"/>
        <word display="" display1="" id="284" comparision="列车长"/>
        <word display="" display1="" id="285" comparision="不见得"/>
        <word display="" display1="" id="286" comparision="不由得"/>
        <word display="" display1="" id="287" comparision="还必须"/>
        <word display="" display1="" id="288" comparision="殖民地"/>
        <word display="" display1="" id="289" comparision="理发师"/>
        <word display="" display1="" id="290" comparision="不必要"/>
        <word display="" display1="" id="291" comparision="副局长"/>
        <word display="" display1="" id="292" comparision="玉米面"/>
        <word display="" display1="" id="293" comparision="事业心"/>
        <word display="" display1="" id="294" comparision="事业费"/>
        <word display="" display1="" id="295" comparision="不定期"/>
        <word display="" display1="" id="296" comparision="一家子"/>
        <word display="" display1="" id="297" comparision="事实上"/>
        <word display="" display1="" id="298" comparision="烈军属"/>
        <word display="" display1="" id="299" comparision="天安门"/>
    </content>
</course>